Bug 1284161 - mcelog-128 is available
mcelog-128 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mcelog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Prarit Bhargava
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 03:47 EST by Account closed by the user
Modified: 2015-12-02 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 16:51:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by the user 2015-11-21 03:47:01 EST
Latest upstream release: v128 (Sep 28, 2015)
Current version/release in Fedora Rawhide: v101 (Mar 25, 2014)
URL: https://github.com/andikleen/mcelog

Please, upgrade it.
Comment 1 Prarit Bhargava 2015-11-23 13:47:07 EST
Task 11956144 on buildvm-02.phx2.fedoraproject.org
Task Type: build (noarch)
Link: https://koji.fedoraproject.org/koji/taskinfo?taskID=11956144

Task 11956146 on buildvm-10.phx2.fedoraproject.org
Task Type: buildArch (i386)
Link: https://koji.fedoraproject.org/koji/taskinfo?taskID=11956146
logs:
  https://kojipkgs.fedoraproject.org/work/tasks/6146/11956146/root.log
  https://kojipkgs.fedoraproject.org/work/tasks/6146/11956146/build.log
  https://kojipkgs.fedoraproject.org/work/tasks/6146/11956146/state.log
rpms:
  https://kojipkgs.fedoraproject.org/work/tasks/6146/11956146/mcelog-debuginfo-128-1.c83713fd96.fc23.i686.rpm
  https://kojipkgs.fedoraproject.org/work/tasks/6146/11956146/mcelog-128-1.c83713fd96.fc23.i686.rpm
srpms:

Task 11956145 on buildvm-04.phx2.fedoraproject.org
Task Type: buildArch (x86_64)
Link: https://koji.fedoraproject.org/koji/taskinfo?taskID=11956145
logs:
  https://kojipkgs.fedoraproject.org/work/tasks/6145/11956145/root.log
  https://kojipkgs.fedoraproject.org/work/tasks/6145/11956145/state.log
  https://kojipkgs.fedoraproject.org/work/tasks/6145/11956145/build.log
rpms:
  https://kojipkgs.fedoraproject.org/work/tasks/6145/11956145/mcelog-debuginfo-128-1.c83713fd96.fc23.x86_64.rpm
  https://kojipkgs.fedoraproject.org/work/tasks/6145/11956145/mcelog-128-1.c83713fd96.fc23.x86_64.rpm
srpms:
  https://kojipkgs.fedoraproject.org/work/tasks/6145/11956145/mcelog-128-1.c83713fd96.fc23.src.rpm

	http://koji.fedoraproject.org/koji/taskinfo?taskID=11956144

Note You need to log in before you can comment on or make changes to this bug.